Input scene: 	E:\WebODM\resources\app\apps\NodeODM\data\821fd079-31a9-4657-9e37-8f945fbc2a0b\opensfm\undistorted/reconstruction.nvm
Input mesh: 	E:\WebODM\resources\app\apps\NodeODM\data\821fd079-31a9-4657-9e37-8f945fbc2a0b\odm_meshing\odm_mesh.ply
Output prefix: 	E:/WebODM/resources/app/apps/NodeODM/data/821fd079-31a9-4657-9e37-8f945fbc2a0b/odm_texturing/odm_textured_model_geo
Datacost file: 	
Labeling file: 	
Data term: 	gmi
Smoothness term: 	potts
Outlier removal method: 	gauss_clamping
Tone mapping: 	none
Apply global seam leveling: 	True
Apply local seam leveling: 	True
